.top {
	gap: 10px;
	background: #071c39;
	align-self: stretch;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
	padding: 9px 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 100;
}
.top b {
	font-weight: 600;
}
/* 헤더 */
#header {
	position: fixed;
	left: 0;
	top: 0;
	/* top: 36px; */
	width: 100%;
	z-index: 100;
	background-color: #fff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}
#header .container {
	display: flex;
	width: 100%;
	min-width: 1330px;
	height: 80px;
	padding: 0 60px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
}
#header .logo {
	/* padding: 0 40px; */
	width: 200px;
}
#header nav {
	height: 100%;
}
#header nav .main_menu {
	display: flex;
	align-items: center;
	height: 100%;
}
#header nav .main_menu > li {
	display: inline-block;
	height: 100%;
	position: relative;
}
#header nav .main_menu > li > a {
	display: flex;
	align-items: center;
	height: 100%;
	padding: 0 16px;
	color: #222;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	transition: all 0.1s ease;
}
/* 메인 메뉴 hover 스타일 */
#header nav .main_menu > li > a:hover,
#header nav .main_menu > li:hover > a {
	color: #002251;
	font-weight: 600;
	transition: all 0.1s ease;
}
#header nav .sub_menu {
	display: none;
	position: absolute;
	width: 117px;
	left: 50%;
	top: calc(80px - 28px);
	transform: translateX(-50%);
	border-radius: 0 0 8px 8px;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
	padding: 28px 20px;
}
#header nav .sub_menu li {
	text-align: center;
}
#header nav .sub_menu li a {
	color: #6f6f6f;
	font-size: 14px;
	font-weight: 400;
	line-height: 28px;
}
#header nav .sub_menu li:hover a {
	color: #002251;
	font-weight: 500;
}
#header .member {
	display: flex;
	gap: 12px;
	width: 200px;
	justify-content: right;
}
#header .member {
	color: #000;
	font-size: 13px;
	font-weight: 400;
	line-height: 140%; /* 18.2px */
}

/* 푸터 */
#footer {
	background: #232323;
}
#footer .container {
	display: flex;
	padding: 60px 144px;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	min-width: 1440px;
}
#footer .footer_info {
	width: 60%;
}
#footer .footer_info ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 16px 38px;
}
#footer .footer_info ul li {
	display: flex;
	gap: 6px;
	color: #e1e1e1;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: -0.48px;
}
#footer .footer_info ul li span {
	color: #a8a8a8;
}
#footer .copyright {
	color: #a8a8a8;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
	letter-spacing: -0.48px;
	word-break: keep-all;
}

#wrap #bo_v_info {margin-bottom:40px;}